@font-face {
    font-family: 'Gilroy-Bold';
    src: url('../fonts/Gilroy-Bold.woff2') format('woff2'),
        url('../fonts/Gilroy-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy-Medium';
    src: url('../fonts/Gilroy-Medium.woff2') format('woff2'),
        url('../fonts/Gilroy-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy-Regular';
    src: url('../fonts/Gilroy-Medium.woff2') format('woff2'),
        url('../fonts/Gilroy-Regular.woff') format('woff'); 
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
* {
  margin: 0;
  padding: 0;
  border: 0;
  box-sizing: border-box;
}

:root{
    /* fonts */
    --gilroy-bold : 'Gilroy-Bold';
    --gilroy-regular : 'Gilroy-Regular';
    --gilroy-medium : 'Gilroy-Medium';  


    /* colors */
    --white-color: #fff;
    --black-1:#111;
    --black-2:#222;
    --black-3:#333; 
    --black-color:#000;
    --primary-color:#EF2428; 
    --secondary-color:#fbb338; 
    --border-gray:#E3E3E3; 

}
.primary-color{
    color:var(--primary-color)!important;
}
.secondary-color{
    color:var(--secondary-color)!important;
}
.bullet-list{
    list-style:disc;
    
}


html {
  scroll-behavior: smooth;
  overflow-x:hidden;
}

body {
  background-color: var(--white-color);
  font-size: 16px;
  font-family: var(--gilroy-regular);   
  line-height:28px; 
  color: var(--black-2);
  margin: 0!important; 
}

h1{
    font-size: 76px;
}
h2{
    font-size: 50px;
}
h4{
    font-size: 26px; 
}

h1,h2,h3,h4,h5,h6{
    font-family: var(--gilroy-bold);
    margin-bottom:0;
}
a{
    color: var(--primary-color);
    text-decoration: none;
}

a:hover{
    color: var(--secondary-color);
    text-decoration: none;
}

ul{
    list-style: none;
    margin: 0;
    padding: 0;
}

.py-50{
    padding-top: 50px;
    padding-bottom: 50px;
}

.pt-100{
    padding-top: 100px;
} 

.pb-100{
    padding-bottom: 100px;   
}

.mw-1100{
    max-width: 1100px;
    margin: auto;
}

.main-title{ 
    padding-bottom: 20px;
    color: var(--primary-color);
}

.main-title h1{ 
    font-size: 70px;
}

.section-title{
    padding-bottom: 20px;
    
}
.bg-light-pink{
    background:#FEF2F2;
}
@keyframes float-down {
  0%   { transform: translateY(0); }
  50%  { transform: translateY(-20px); }
  100% { transform: translateY(0); }
}
@keyframes float-up {
  0%   { transform: translateY(0); }
  50%  { transform: translateY(20px); }
  100% { transform: translateY(0); }
}

.floatup {
  animation: float-up 6s ease-in-out infinite;
}

.floatdown {
  animation: float-down 6s ease-in-out infinite;
}
figure{
    margin-bottom: 0;
    
}
.img-hover{
    overflow: hidden;
}
.img-hover img{
    transition: .6s ease-in-out;
}
 
.img-hover:hover img{ 
    transform: scale(1.1) rotate(5deg);  
    transition: .6s ease-in-out;
}
.img-hover-rotate img{
    transition: .6s ease-in-out;
}
.img-hover-rotate:hover img{
    transition: .6s ease-in-out; 
    transform: scale(1.1) rotate(45deg);
}

.section-title.large-text h2{
    font-size: 70px;
}

.banner-section figure{
    height: 450px;
}
.banner-section figure img{
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

.banner-section video{
    height:100vh;
    width:100vw;
    object-position:center;
    object-fit:cover;
}
.btn-primary, input[type="submit"]{ 
    border-radius: 100px;
    padding: 15px 30px!important;
    color: var(--white-color);
    background: var(--primary-color);
    display: inline-block;
    border: none;
    position: relative;
    font-family: var(--gilroy-regular);
    font-weight: 400;
    padding-right: 60px!important;
   transition: .4s ease;
}
.btn-primary:hover, input[type="submit"]:hover{
    background: var(--secondary-color);
    transition: .4s ease;
}
.submit-btn{
    display: inline-block; 
    position: relative;
}
.submit-btn p{
    margin-bottom: 0;
}
.wpcf7-spinner{
    position: absolute;
    bottom: -20px;
    left: 0; 
}
 .btn-primary:after, .submit-btn:after{
    content: '\f061'; 
    font-family: FontAwesome;
    position: absolute;
    right: 30px;
    top: 50%;
    transform: translateY(-50%);
    color: var(--white-color);
    font-size: 16px;  
}
.bg-red{
    background: var(--primary-color);
}
 .btn-primary.transparent{
    border: 1px solid var(--primary-color);
    background: transparent;
    color: var(--primary-color);
 }
  .btn-primary.transparent:after{
    color: var(--primary-color);
  }
  .btn-primary.transparent:hover{
    background: var(--primary-color);
    color: var(--white-color);

  }
   .btn-primary.transparent:hover:after{
    color: var(--white-color);
   }
.object-fit-cover{
 object-fit:cover;   
} 
.object-position-center{
    object-position:center; 
}
/* header-wrapper-css */


.main-navigation ul{
display: flex;
align-items: center;
justify-content: flex-end;
}

.main-navigation ul li a, .site-header.sticky .main-navigation ul li a{
    padding: 20px;
    color: var(--black-color);
}
.main-navigation ul li a:hover, .site-header.sticky .main-navigation ul li a:hover{
    color: var(--primary-color); 
}
.main-navigation ul li:nth-last-child(2) a, .site-header.sticky .main-navigation ul li:nth-last-child(2) a{
    position: relative;
    color: var(--primary-color);
    padding-left:60px; 
    padding-right:40px;
} 
.main-navigation ul li.current-menu-item a,
.site-header.sticky .main-navigation ul li.current-menu-item a,
body.home header .main-navigation ul li.current-menu-item a
{
    color: var(--primary-color);
}

.main-navigation ul li:nth-last-child(2) a:hover, .site-header.sticky .main-navigation ul li:nth-last-child(2) a:hover{
    color: var(--secondary-color);
    transition: .4s ease;
}
.main-navigation ul li:nth-last-child(2) a:before, .site-header.sticky .main-navigation ul li:nth-last-child(2) a:before{
    content:'\f3c5';
    position: absolute;
    font-family: Fontawesome;
    font-size: 18px;
    color: var(--primary-color);
    left:40px;
    top: 48%;
    transform: translateY(-50%);
}

.main-navigation ul li:nth-last-child(2) a:hover:before, .site-header.sticky .main-navigation ul li:nth-last-child(2) a:hover:before{
    color: var(--secondary-color);
}
.main-navigation ul li:nth-last-child(2):after{
    content:"|";
    position: absolute;
    font-size: 26px;
    color: #B4B4B4;
    left: 10px;
    top: 48%;
    transform: translateY(-50%);

}

.main-navigation ul li:last-of-type a, .site-header.sticky .main-navigation ul li:last-of-type a{
    border-radius: 100px;
    padding: 13px 30px;
    background: var(--primary-color);
    color: var(--white-color);
}
.main-navigation ul li:last-of-type a:hover, .site-header.sticky .main-navigation ul li:last-of-type a:hover{
    background: var(--secondary-color); 
    transition: .4s ease;
}

.catering-section ul {
    list-style: none; /* remove default bullet */
    padding-left: 1.2rem;
}

.catering-section ul li:before {
    content: "•";
    color: var(--primary-color);       /* bullet color */
    font-weight: bold;
    display: inline-block;
    width: 1rem;
    font-size:18px;
    margin-left: -1rem;
}

body.home header{
    background: transparent;
    position: absolute;
    top: 0;
    left: 0;
    z-index:9;
    right: 0;
}
body.home header{
    border: none;
}
body.home header .main-navigation ul li a{
    color: var(--white-color); 
}
body.home header .main-navigation a:hover{
    color: var(--primary-color);
}
body.home header .main-navigation ul li:nth-last-child(2) a{ 
    color: var(--secondary-color);
}
body.home header .main-navigation ul li:nth-last-child(2) a:before{
    color: var(--secondary-color); 
}
body.home header .main-navigation ul li:last-of-type a{ 
    color: var(--white-color);
}
body.home header .main-navigation ul li:nth-last-child(2) a:hover, body.home header .main-navigation ul li:nth-last-child(2) a:hover:before{
    color: var(--primary-color);
}
.site-header{
     transition: all 0.3s ease;
     border-bottom: 1px solid #E3E3E3 
}
.site-header.sticky { 
  position: fixed;
  top: 0;
  left: 0; 
  right: 0;
  background: #fff;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
  z-index: 999;
   animation: stickySlideDown 0.4s ease-in-out;
   
}

@keyframes stickySlideDown {
  from {
    transform: translateY(-100%);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    opacity: 1;
  }
}

.burger-nav{
    display: none; 
} 

.burger-nav span{
    display: block;
    margin-bottom: 5px;
    background: var(--black-color);
    height: 3px;
    width: 30px; 
}
header.nav-open .burger-nav span:nth-child(1){
   transform: translateY(10px) rotate(45deg);
     transition: .6s ease;
}

header.nav-open .burger-nav span:nth-child(2){
    opacity: 0;
}

header.nav-open .burger-nav span:nth-child(3){
    transform: translateY(-6px) rotate(-45deg);
    transition: .6s ease;
}
.burder-nav span:last-of-type{
    margin-bottom: 0;
    
}
.review-slider{
    overflow: hidden;
}
/* home-page-css */
/*#home-page .banner-section{*/
/*    height: 100vh; */
/*}*/
#home-page .banner-section h1{
    color: var(--white-color);
}
#home-page .menu-section .menu-container .row{
    row-gap:30px
}
#home-page .menu-section .menu-container .menu-item{
    border-radius:15px;
    box-shadow: 0px 8px 25px 2px #00000014;
    padding: 40px;
    background: var(--white-color);
    text-align: center;
    height: 100%;
}
#home-page .menu-section .menu-container .menu-item .img-container{
    height: 260px;
    width: 260px;
    margin: auto;
    margin-bottom: 40px;
}
#home-page .menu-section .menu-container .menu-item img{
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}

#home-page .menu-section .menu-container .menu-item .back-content{
    background:rgba(239,36,40, .90); 
    border-radius:15px;
    padding:30px 20px 30px 30px;
    position:absolute;
    top:30px;
    left:30px;
    bottom:30px;
    right:30px;
    overflow:hidden;
    transform:translateY(100%);
    transition:.6s ease;
    opacity:0;
}

#home-page .menu-section .menu-container .menu-item:hover .back-content{
     transform:translateY(0);
     transition:.6s ease;
     opacity:1;
}

#home-page .menu-section .menu-container .menu-item:hover .title{
    display:none;
}

#home-page .menu-section .menu-container .menu-item .back-content ul li {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
#home-page .menu-section .menu-container .menu-item{
    position:relative;
    overflow:hidden;
}
#home-page .menu-section .menu-container .menu-item .back-content h4{
    color:#fff;
    font-family:var(--gilroy-bold);
}

#home-page .menu-section .menu-container .menu-item .back-content ul{
    overflow:auto;
    height:85%;
    padding-right:10px;
}

#home-page .menu-section .menu-container .menu-item .back-content ul::-webkit-scrollbar {
  width: 6px;
}
#home-page .menu-section .menu-container .menu-item .back-content ul::-webkit-scrollbar-thumb {
  background-color: rgba(0,0,0,0.2);
  border-radius: 10px;
}
#home-page .menu-section .menu-container .menu-item .back-content ul li span{
    font-size:16px;
    color:#fff;  
    
}

#home-page .menu-section .menu-container .menu-item .back-content ul li span p{
    margin-bottom:0;
    font-family:var(--gilroy-bold);
}

#home-page .menu-section .menu-container .menu-item .back-content ul li .dots {
  flex: 1;
  border-bottom: 2px dashed #fff;
  margin: 0 10px;
}
#home-page .lunch-deal-section{
     height: 60vh;
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

#home-page .lunch-deal-section .lunch-tabs{
    max-width: 900px;
    margin: auto;
    text-align: center;
}
#home-page .lunch-deal-section h2, #home-page .lunch-deal-section p{
    color: var(--white-color);
}
#home-page .lunch-deal-section .lunch-tabs .nav{
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: auto;
    flex-wrap: nowrap;
    padding-bottom: 8px;
}
#home-page .lunch-deal-section .lunch-tabs .nav li button{
    background: transparent;
    border: 1px solid #E3E3E3;
    padding: 15px 35px;
    background: var(--white-color);
    border-radius: 100px;
    color: var(--black-color);
    text-align: center;
    height: auto;
    width: auto;
    margin: 0 5px;
    white-space:nowrap;
}
#home-page .lunch-deal-section .lunch-tabs .nav li button.active{
    background: var(--primary-color);
    color: var(--white-color);
    
}
#home-page .lunch-deal-section .lunch-tabs .tab-content{
    padding: 40px 50px;
    background: var(--white-color);
    border-radius: 15px;
    margin-top: 30px; 
}
#home-page .lunch-deal-section .menu-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-family: sans-serif;
  margin-bottom: 10px;
}

#home-page .lunch-deal-section .item-name {
  white-space: nowrap;
  margin-right: 10px;
}

#home-page .lunch-deal-section .dots {
  flex: 1;
  border-bottom: 2px dashed #ccc;
  margin: 0 10px;
}

#home-page .lunch-deal-section .price {
  color: red;
  font-weight: bold;
  white-space: nowrap;
}

#home-page .location-section .locations-tab .nav{
    flex-direction: column;
    overflow: auto;
    flex-wrap: nowrap;
    padding-bottom: 8px;
}

#home-page .location-section .locations-tab .nav li button{
    width: 50%;
    padding: 16px 30px;
    background: transparent;
    border-radius: 100px;
    margin-bottom: 0px;
    text-align: left;
    color: var(--black-color); 
    font-size: 20px;
    font-family: var(--gilroy-bold);
    position: relative;
    padding-left: 60px;
    transition: .4s ease;
    white-space:nowrap;
}
#home-page .location-section .locations-tab .nav li button.active{
    background: var(--primary-color);
    color: var(--white-color);
    transition: .4s ease;
}
#home-page .location-section .locations-tab .nav li button:after{
    content: '\f061';
    position: absolute;
    right: 30px;
    top: 50%;
    transform: translateY(-50%);
    color: #fff;
    font-family: Fontawesome;
    font-size: 20px;
    display: none;
}
#home-page .location-section .locations-tab .nav li button.active:after{
    display: block;
}
#home-page .location-section .locations-tab .nav li button:before{
    content: '\f3c5';
    position: absolute;
    left: 30px;
    top: 50%;
    transform: translateY(-50%);
    color: var(--primary-color);
    font-family: Fontawesome;
    font-size: 20px;
    transition: .4s ease;
}
#home-page .location-section .locations-tab .nav li button.active:before{
    color: var(--white-color);
    transition: .4s ease;
}

#home-page .location-section .tab-content{
  position: relative;  
}

#home-page .location-section .tab-content .img-container figure{
  height:750px;
	border-radius:15px;
	overflow:hidden;
}

#home-page .location-section .tab-content .img-container figure img{
	height:100%;
	width:100%;
	object-fit:cover;
	object-position:center;
}

#home-page .location-section .tab-content .links{
	position: absolute;
    left: -50%; 
    bottom: 20%;
    display: flex;
    align-items: center;
    gap: 20px;
}
#home-page .location-section .tab-content .tab-pane a{
    display:inline-flex;
    align-items: center;
    gap: 10px;
    height: auto;
    color: var(--black-color);
    width: auto;
    font-family: var(--gilroy-medium);
    padding: 30px 40px;
    border-radius: 15px;
    box-shadow: 0px 8px 25px 2px #00000014;
    transition: .6s ease;
    font-size: 18px; 
    background: var(--white-color);
}
#home-page .location-section .tab-content .tab-pane .map-link a:hover{
    background: var(--secondary-color);
    color: var(--primary-color);
    transition: .6s ease;
}
#home-page .franchies-section{
    background-color: #FEF2F2;
    position: relative;
    margin-bottom: 50px;
}
#home-page .franchies-section:after{
    content: '';
    position: absolute;
    top: 30px;
    right: 0;
    height: 230px;
    width: 230px;
    background-image:url('../../assets/img/pizza-float.png') ;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    z-index:0;
}
#home-page .franchies-section .container{
    position: relative;
    z-index: 2;
}
#home-page .franchies-section:before{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    height: 335px;
    width: 535px;
    background-image:url('../../assets/img/spoons.png') ;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain; 
    z-index: 0;
}

.franchies-box{
padding: 60px 46px;
border-radius: 15px;
box-shadow: 25px 25px 100px 0px #0000001A;
background: #fff;
position: absolute;
bottom: -60px;
}
.franchies-box a{
    margin-top: 40px;
}
.catering-section .row{
   box-shadow: 25px 25px 100px 0px #0000001A;
   border-radius: 15px;
   overflow: hidden;
}
.catering-section .text-container{
    padding: 60px 65px;
    padding-right: 0;
}
.catering-section .text-container ul li{
    position: relative;
}
.catering-section .text-container ul {
    list-style: disc;
    padding-left: 20px;
}
.catering-section .text-container ul li::marker{
    color: var(--primary-color); 
    font-size: 20px;
}

.catering-section .info {
    justify-content: center;
    align-items: center;
    background: var(--primary-color);
    color: var(--white-color);
    padding: 60px 40px;
    
}
.catering-section .info p{
    font-size: 18px;
}
.catering-section .img-container{
    height: calc(100% - 25%); 
}
.catering-section .img-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

#home-page .location-section{
    padding-bottom:170px;
}

#home-page .location-section .tab-content .tab-pane .phone a{
   color:var(--white-color) ;
   background: var(--primary-color);
    box-shadow: none;
    font-size: 30px;
    font-family: var(--gilroy-bold);
    transition: .6s ease;
}
#home-page .location-section .tab-content .tab-pane .phone a:hover{
        box-shadow: 0px 8px 25px 2px #00000014;
        background: var(--secondary-color);
            transition: .6s ease;

}

#home-page .location-section .tab-content .tab-pane .phone a svg{
    color: var(--white-color);
    transition: .6s ease;
}

#home-page .location-section .tab-content .tab-pane a svg{
    font-size: 32px;
    color: var(--primary-color);
    transition: .4s ease;
}



#home-page .customers-gallery{
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-template-rows: repeat(4, 1fr);
    gap:15px;
    margin-top: 40px;
}
#home-page .customers-gallery .item{
    border-radius: 10px;
    grid-row: span 2;
}
#home-page .customers-gallery .item figure{
    height: 100%;
    width: 100%;
    border-radius: 12px;
    overflow: hidden;
}
#home-page .customers-gallery .item img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
#home-page .customers-gallery .item:nth-child(3){
    grid-row: span 4;
}
#home-page .customers-gallery .item:nth-child(1){
    grid-row: 2 / 4;  
}
#home-page .customers-gallery .item:nth-child(7){
    grid-row: 2 / 4;  
    grid-column: 5 / 6;
}
#home-page .review-section .review-slider .item{
    box-shadow: 0px 6px 35px 0px #0000000D;
    border-radius: 12px;
}

#home-page .review-section .review-slider .item h5{
    display: inline-block;
    padding-right: 35px;
    font-size: 22px;
    position:relative;
}
#home-page .review-section .review-slider .item h5:after{
    content: '';
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    height: 20px;
    width: 20px;
    background-image: url('../../assets/img/tick.png');
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}


/* about-page-css   */

.about-section .about-container{
    border:1px solid var(--primary-color);
    border-radius: 15px;
    overflow: hidden;
    padding-left: 50px;
}

.about-section .about-container .col-md-6{
    height: inherit;
}
.about-section .about-container figure{ 
    height: 450px;
}
.about-section .about-container figure img{
    height: 100%; 
    width: 100%;
    object-fit: cover;
    object-position: center;
}
#about-us-page .discover-section .row:nth-child(2n){
    flex-direction:row-reverse;
}
#about-us-page .discover-section .row:last-of-type{
    margin-bottom:0!important;  
} 
#about-us-page .discover-section .image-wrapper .img-container{
    padding:10px;
}
#about-us-page .discover-section .image-wrapper .img-container figure{
    background: #F4F8F9;
    width: 100%;
    border-radius: 15px;
    overflow: hidden;
    margin-bottom: 0;
}
#about-us-page .discover-section .image-wrapper .img-container:nth-child(2) figure, 
#about-us-page .discover-section .image-wrapper .img-container:nth-child(3) figure{
    padding: 0px!important;
}

#about-us-page .discover-section .image-wrapper .img-container figure img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    aspect-ratio: 310/283;
}
/*#about-us-page .discover-section .image-wrapper .img-container:nth-child(2) figure img, */
/*#about-us-page .discover-section .image-wrapper .img-container:nth-child(3) figure img{*/
/*    object-fit:contain;*/
/*}*/
#about-us-page .discover-section .image-wrapper .img-container:nth-child(2){
    margin-top: 60px; 
}
#about-us-page .discover-section .image-wrapper .img-container:nth-child(3){ 
    margin-top: -60px; 
}

#about-us-page .experience-section .container { 
    position: relative;
}
#about-us-page .experience-section > .container:after{  
    position: absolute;
    content: ''; 
    width: 198px;
    height: 530px; 
    top: -80px;
    right:0;
    background: var(--primary-color);
    z-index: -1;
}
#about-us-page .experience-section .info-graph .col-md-4:nth-child(2){
padding-left: 40px;
}
#about-us-page .experience-section .info-graph h2{
    color: var(--primary-color);
    font-size: 60px;
    font-family: var(--gilroy-bold); 
}
#about-us-page .experience-section .info-graph span{
    padding-left:10px ;
}
#about-us-page .experience-section .info-graph p{
    font-size: 18px; 
    font-family: var(--gilroy-medium);
}

/* contact-page-css */
#contact-page .contact-details .contact-info{
    background: var(--white-color);
    padding:30px;
    border-radius: 12px;
    box-shadow: 0 6px 35px 0 rgba(0,0,0, 0.05);
    border: 1px solid var(--white-color);
    transition: .4s ease;
}
#contact-page .contact-details .contact-info:hover{
    border: 1px solid var(--primary-color); 
    box-shadow: 0 6px 35px 0 rgba(0,0,0, 0.05);
    transition: .4s ease;
}
#contact-page .contact-details .contact-info a{ 
    margin-bottom: 12px;
    font-family: var(--gilroy-medium);
    color: var(--black-color);
   
}
#contact-page .contact-form-section figure{
overflow: hidden;
border-radius: 15px;
}
#contact-page .contact-details .contact-info .location a{
    text-decoration: underline;
}

#contact-page .contact-details .contact-info svg{ 
    color: var(--primary-color)!important;  
    margin-right: 7px;
}

#contact-page .contact-details .contact-info .title h4{
    margin-bottom: 20px;
}
.location-info .img-container{
    border-radius:15px;
    aspect-ratio:2 / 1.2;
    overflow:hidden;

}

.location-info .img-container img{
    width:100%;
    height:100%;
    object-fit:cover;
    object:position:center;

}

#franchise-page .quote-section{
    background:#FEF2F2;
}

/* menu-page-css */

#menu-page .menu-tabs .nav{ 
   display: flex;
   align-items: center;
   justify-content: center;
   margin-bottom: 60px;
   overflow: auto; 
   flex-wrap: nowrap;
   padding-bottom: 8px;
}

#menu-page .menu-tabs .nav li button{
    background: transparent;
    border: 1px solid #E3E3E3;
    padding: 15px 40px;
    background: var(--white-color);
    border-radius: 100px;
    color: var(--black-color);
    text-align: center;
    height: auto;
    width: auto;
    margin: 0 5px;
}

#menu-page .menu-tabs .nav li button.active{
    background: var(--primary-color);
    color: var(--white-color);
    
}

#menu-page .menu-tabs .tab-content .menu-item {
    background: var(--white-color);
    box-shadow: 0px 8px 20px 2px rgba(0,0,0, .08); 
    border-radius: 12px;
    transition: .4s ease;
}
#menu-page .menu-tabs .tab-content .menu-item figure{
    height: 160px;
    width: 160px;
    margin: auto;
}

#menu-page .menu-tabs .tab-content .menu-item figure img{
    object-fit: contain;
    width: 100%;
    height: 100%;
    object-position: center;
}

#menu-page .menu-items h3, #menu-page .menu-items .qty p{
    color:var(--primary-color);
}
#menu-page .menu-wrapper > .row:nth-child(even){
    flex-direction:row-reverse;
   
}
#menu-page .menu-wrapper > .row:first-of-type{
    padding-top:0!important;
}
#menu-page .menu-wrapper > .row:last-of-type{
    padding-bottom:0!important;
    border-bottom:none!important;
}
#menu-page .menu-tabs .tab-content .menu-item:hover {
box-shadow: 0px 8px 20px 2px rgba(0,0,0, .12); 
transition: .4s ease;
}
#menu-page .menu-tabs .tab-content .menu-item p{
    margin: 0;
    color: var(--primary-color);
}

#menu-page .menu-wrapper .menu-items .qty-price p, #menu-page .menu-wrapper .menu-items .qty p{
      
        font-weight:600;
    }
/*location-page-css*/
#location-page .location-info .details .phone a{
    font-family:var(--gilroy-bold);
    font-size:18px;
    display:inline-flex;
    align-items:center; 
}
#location-page .location-info .details .location a{
    font-family:var(--gilroy-medium);
     display:inline-flex;
    align-items:center; 
}
#location-page .location-info .details svg{
    color:var(--primary-color); 
    font-size:22px;
    margin-right:8px;
}

/* footer-css */
#footer-wrapper{
    border-top: 1px solid #E3E3E3;
}
#footer-wrapper .top-footer .links ul{
    column-count: 2;
}
#footer-wrapper .top-footer .links ul li{
    padding: 15px 0;
    border-bottom: 1px solid #E3E3E3;
    margin-right: 30px;
}
#footer-wrapper .top-footer .links ul li a{
    color: var(--black-3);
}
#footer-wrapper .top-footer .links ul li a:hover{
    color: var(--primary-color);
}
#footer-wrapper .top-footer .contact-details{
    display: flex;
    flex-wrap: wrap;
}
#footer-wrapper .top-footer .contact-item{
    width: 50%;
    padding: 15px 0;
}

#footer-wrapper .top-footer .contact-item p{
    margin-bottom: 0;
}

#footer-wrapper .top-footer .social {
    margin-top: 40px;
}
#footer-wrapper .top-footer .social ul{
    display: flex;
    align-items: center;
}
#footer-wrapper .top-footer .social li{
    background: var(--primary-color);
    padding: 14px;
    height: 45px;
    width: 45px;
    border-radius: 100%;
    margin-right: 10px; 
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .4s ease;
}
#footer-wrapper .top-footer .social li svg{
    color:var(--white-color);
}
#footer-wrapper .top-footer .social li:hover{
    background:var(--secondary-color);
    transition: .4s ease;
}
#footer-wrapper .top-footer .contact-details a{
    color: var(--black-color);
}
#footer-wrapper .bottom-footer p{
    color: var(--white-color);
    margin: 0;
    font-size: 15px;
}
#footer-wrapper .bottom-footer{
    padding: 20px;
}
#footer-wrapper .bottom-footer a{
    color: var(--secondary-color); 
}


/* form-inputs-css */
label{
    margin-bottom: 10px;
}
input, select{
    width: 100%; 
    border-radius: 100px !important; 
    padding: 12px 20px !important;
    border: 1px solid #D7D7D7!important;
}

.custom-select-wrapper {
  position: relative;
  width: 100%; /* adjust as needed */
}

.custom-select-wrapper select {
  width: 100%;
  padding: 10px 40px 10px 15px; /* space for arrow */
  border: 1px solid #ccc;
  border-radius: 5px;
  appearance: none; /* remove default arrow */
  -webkit-appearance: none;
  -moz-appearance: none;
  background-color: #fff;
  cursor: pointer;
  font-size: 16px;
}

/* Custom arrow */
.custom-select-wrapper::after {
  content: "▼"; /* arrow symbol */
  position: absolute;
  top: 72%;
  right: 15px;
  transform: translateY(-50%);
  pointer-events: none; /* so clicks pass through */
  font-size: 12px;
  color: #333;
}

textarea{
   border-radius: 30px !important; 
    padding: 12px 20px !important;
    border-radius: 1px solid #D7D7D7!important;
    height: 110px; 
}
.menus_list .wpcf7-checkbox .wpcf7-list-item label{
    display: flex;
    column-gap: 10px; 
}
.menus_list .wpcf7-checkbox .wpcf7-list-item .wpcf7-list-item-label{
    white-space: nowrap; 
}

.menus_list .wpcf7-checkbox input{
	width:17px;  
}

.menus_list .wpcf7-checkbox .wpcf7-list-item{
	margin-right:25px!important;
}
